codehaus shutdown breaks groovy installs for versions 2.2 and earlier

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

codehaus shutdown breaks groovy installs for versions 2.2 and earlier

Brian Wallis
If you go to https://www.codehaus.org/ you will see that the service has been shutdown. Since the gvm tool installs for versions of groovy 2.2 and earlier seem to source the binary archive from codehaus, this has broken any installs using GVM of these versions.

Is there a plan to fix this?

thanks,
brian wallis...
Reply | Threaded
Open this post in threaded view
|

Re: codehaus shutdown breaks groovy installs for versions 2.2 and earlier

marco.vermeulen
Administrator

Yes, I'll be looking at this over the weekend.


On Thu, 21 May 2015 02:09 Brian Wallis [via GVM Forum] <[hidden email]> wrote:
If you go to https://www.codehaus.org/ you will see that the service has been shutdown. Since the gvm tool installs for versions of groovy 2.2 and earlier seem to source the binary archive from codehaus, this has broken any installs using GVM of these versions.

Is there a plan to fix this?

thanks,
brian wallis...



If you reply to this email, your message will be added to the discussion below:
http://forum.gvmtool.net/codehaus-shutdown-breaks-groovy-installs-for-versions-2-2-and-earlier-tp325.html
To start a new topic under GVM Forum, email [hidden email]
To unsubscribe from GVM Forum, click here.
NAML
---
Marco Vermeulen